/* #Media Queries
================================================== */

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 1008px) {
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1008px) {

    #mainNav > li > a {
        padding: 7px 16px;
    }

    .addressHolder {
        background: none;
    }

    .sidebarCal {
        background: none;
    }

    .brownSidebar .sidebarCal {
        background: none;
    }

	#header > div {
		background-size: 180px;
		}

	#header .big_button {
		right: 20px;
		}

	#homeBanner {
		height: 276px;
		}


	#headerCounter {
		color: #5A4319;
		font-size: 12px;
		font-weight: bold;
		left: 113px;
		position: absolute;
		text-align: right;
		top: 75px;
		}

	.bannerContent {
		position: absolute;
		top: 27px;
		left: 20px;
		}

	.bannerTitle {
		color: #fff;
		font-size: 30px;
		line-height: 36px;
		background: #564018;
		padding: 5px 20px;
		margin-bottom: 20px;
		margin-right: 50px;
		float: left;
		}

	#volumeCalc .calcField {
		width: 30px;
		margin-bottom: 10px;
		}

	.sidebarCal .result {
		font-weight: bold;
		font-size: 12px !important;
		}

	.facebookIcon {
		position: absolute;
		top: 68px;
		left: 110px;
		}

	.twitterIcon {
		position: absolute;
		top: 79px;
		left: 28px;
		}

	.productsHomeContainer .productSummary h3 {
		padding: 10px 10px 10px 10px;
		background: none;
		}

}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

	body {
		background: none;
		}

    #homePage #menu_mobile {
        display : none;
    }

    .form_label {
        width   : auto;
        padding : 0;
    }

    .form_required {
        width   : 5%;
        padding : 5px 0 0 10px;
    }

    .form_field {
        width      : 100%;
        float      : none;
        margin-top : 0;
    }

    #homePage #header {
	    height: 64px;
	    }

    #header {
        height  : 84px;
        padding : 0;
		margin-bottom : 15px;
	    background: none;
    }

	#header > div {
		background: none;
		}

    #header a.logo {
        height          : 68px;
        width           : 160px;
        background-size : 100% 100%;
        float           : left;
        margin-bottom   : 0;
	    top: 0;
	    left: 0;
	    margin: 5px 0 0px;
	    z-index: 100000;
	    position: relative;
    }

    .copyPadding {
        padding-left: 20px;
        padding-right: 20px;
    }

    .productsHomeContainer {
        float: left;
        width: 48%;
        margin-right: 3%;
        position: relative;
        margin-bottom: 20px;
    }

	.productsHomeContainer.second {
		margin-right: 0px;
		}


	.productsContainer {
        float: left;
        width: 48%;
        margin-right: 4%;
        margin-bottom: 20px;
    }

	.productsContainer.noMargin {
		margin-right: 4%;
		}

	.productsContainer.second {
		margin-right: 0px;
		}



	.footerRight {
		text-align: left;
		}

	.footerDetails {
		background: none;
		padding-top: 0px;
		padding-left: 20px;
		padding-bottom: 20px;
		}

	#homeProducts {
		margin: 0 0 20px;
		}

	.productsHomeContainer .productThumb img {
		height: auto;
		width: 100%;
		}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	.productsContainer {
		float: left;
		width: 48%;
		margin-right: 4%;
		margin-bottom: 20px;
		}

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

    .productsHomeContainer {
        float: left;
        width: 100%;
        margin-right: 0px;
        position: relative;
        margin-bottom: 20px;
    }

	.productsContainer {
		width: 100%;
		}

}
